Tuesday, 25 February 2014

Dropping Support for Windows 2000

Until now CodeSnip has supported all Windows OSs from Windows 2000.

It's probable that I'll only be able to support XP and later in CodeSnip 5 when its released later this year. My stats show that no-one who updates CodeSnip is still using Windows 2000, so this shouldn't be a problem.

But, if you are still using the OS and this change will cause a problem please leave a comment.